Loading...
Searching...
No Matches
NullSolidEnergyLaw.hpp File Reference

Implements a solid energy storage law which just returns 0. More...

Go to the source code of this file.

## Classes

class | Opm::NullSolidEnergyLaw< ScalarT >
| Implements a solid energy storage law which just returns 0. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Implements a solid energy storage law which just returns 0.